LibreOffice LibreOffice 26.2 SDK API Reference

Loading...
Searching...
No Matches
TextConversionOption.idl File Reference

Go to the source code of this file.

## Modules
module | com
module | com::sun
module | com::sun::star
| the module com::sun::star is the root module of the UNO API.
module | com::sun::star::i18n
| Interface for internationalization.

## Constant Groups
constants | com::sun::star::i18n::TextConversionOption
| Text conversion options to be used with XTextConversion.

## Variables
const long | NONE = 0
| No option.
const long | CHARACTER_BY_CHARACTER = 1
| Character by character conversion.
const long | IGNORE_POST_POSITIONAL_WORD = 2
| Ignore post-positional word for Hangul to Hanja conversion.
const long | USE_CHARACTER_VARIANTS = 2
| Use Taiwan, HongKong SAR, and Macao SAR character variants for Simplified to Traditional Chinese conversion.